[Soft]
Version=20130408
Language=ENG
Position=Normal

[User Record]
Chip Name 0=EN25T80
Chip Name 1=24_32
Chip Name 2=MST_EXT_SPI #ISP
Chip Name 3=RTD2120 #ISP
Chip Name 4=HYM_EXT_SPI #ISP
Chip Name 5=IBM_PASS #ISP
Chip Name 6=PM25LV512
Chip Name 7=AT93C46(8BIT)
Chip Name 8=24_16
Chip Name 9=24_01
Chip Name 10=MX25L2026
Chip Name 11=RTD2122 #ISP
Chip Name 12=GENESIS_EXT_SPI #ISP
Chip Name 13=AT24RF08
Chip Name 14=AT93C86(16BIT)
Chip Name 15=24_64
Chip Name 16=24_02
Chip Name 17=MX25L2005
Chip Name 18=RTD_EXT_SPI #ISP
Chip Name 19=NT68167 #ISP

[Dir]
Recent=C:\DOCUMENTS AND SETTINGS\ADMINISTRATOR\DESKTOP\RTD2270.BIN
Save=C:\DOCUMENTS AND SETTINGS\ADMINISTRATOR\DESKTOP\BIOS

[User Set]
FirstRun=1
PinTest=1
IDCheck=1
ISPMode=4
Sound=1
Mode=0
Last=1
Buffer=0
Pullup5V=1
Agent=0
ISPAutoVerify=1
